html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
.button {
  color: #fff;
  display: inline-block;
  text-decoration: none;
  background-color: #052047;
  text-align: center;
  letter-spacing: 0.5px;
  cursor: pointer;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  border: none;
  border-radius: 2px;
  height: 40px;
  line-height: 40px;
  padding: 0 2em;
  margin-top: 1.5em;
}
.button:hover {
  background-color: #083577;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
  outline: 0;
}
.button.primary {
  background-color: #7dbe31;
}
.button.primary:hover {
  background-color: #96d250;
}
section {
  border-top: solid 8px #2d7162;
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  background-color: transparent;
  color: inherit;
}
@media only screen and (max-width: 600px) {
  .hide-on-small-only,
  .hide-on-small-and-down {
    display: none !important;
  }
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.center-block {
  display: block;
  margin: auto;
}
.img-responsive {
  max-width: 100%;
  height: auto;
  display: block;
}
.valign-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
nav {
  position: absolute;
  top: 28px;
  width: 100%;
  background-color: #2d7162;
  background-color: rgba(45,113,98,0.9);
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  height: 70px;
  line-height: 65px;
}
.nav-wrapper {
  margin: auto;
  max-width: 967px;
  width: 100%;
  padding: 0 22px;
}
nav .brand-logo {
  position: absolute;
  color: #fff;
  display: inline-block;
  font-size: 2.1em;
  padding: 0;
  margin-top: 9px;
  white-space: nowrap;
}
ul.nav-links {
  list-style-type: none;
}
nav ul li {
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  float: left;
  padding: 0;
  color: #fff;
}
nav li:hover,
nav li.active {
  background-color: rgba(0,0,0,0.1);
}
nav ul a {
  font-size: 1.27em;
  color: #fff;
  display: block;
  padding: 0 15px;
}
nav a {
  -webkit-font-smoothing: antialiased;
}
.mobile-menu {
  position: absolute;
  text-align: center;
  right: 22px;
  top: 0;
  float: none;
  margin-left: 1.5rem;
  color: #fff;
  z-index: 2;
  cursor: pointer;
  padding-top: 9px;
}
@media screen and (min-width: 601px) {
  .mobile-menu {
    display: none !important;
  }
}
.side-nav {
  position: fixed;
  width: 240px;
  left: -105%;
  top: 0;
  margin: 0;
  height: 100%;
  height: calc(100% + 60px);
  height: -moz-calc(100%);
  padding-bottom: 60px;
  background-color: #fff;
  z-index: 999;
  overflow-y: auto;
  will-change: left;
  -webkit-transition: left 0.3s;
  transition: left 0.3s;
}
.side-nav li {
  float: none;
  padding: 0 15px;
}
.side-nav li:hover {
  background-color: #ddd;
}
.side-nav a {
  color: #444;
  display: block;
  font-size: 1.3em;
  height: 70px;
  line-height: 70px;
  padding: 0 15px;
}
#sidenav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 120vh;
  background-color: rgba(0,0,0,0.5);
  z-index: -997;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
footer {
  background-color: #2d7162;
}
.footer-wrap {
  padding-top: 25px;
  color: #fff;
  line-height: 1.5em;
}
.footer-wrap a {
  margin-right: 25px;
}
.green-text {
  color: #7cbe31;
}
html,
body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  margin-bottom: -150px;
}
.page-wrap:after {
  content: "";
  display: block;
}
footer,
.page-wrap:after {
  height: 250px;
}
.container {
  max-width: 1170px;
  width: 90%;
  margin: auto;
}
.row {
  margin: 0;
  margin-bottom: 50px;
  background-color: #fff;
}
.white.clearfix,
.clearfix {
  zoom: 1;
}
.white.clearfix:before,
.clearfix:before,
.white.clearfix:after,
.clearfix:after {
  content: "";
  display: table;
}
.white.clearfix:after,
.clearfix:after {
  clear: both;
}
.row .col {
  padding: 50px 70px;
  float: left;
  margin-left: 0;
}
.row .col.l40 {
  width: 40%;
}
.row .col.l60 {
  width: 60%;
}
.row .col.l33 {
  width: 33%;
}
.row .col.l50 {
  width: 50%;
}
@media screen and (min-width: 601px) and (max-width: 933px) {
  .row .col.m50 {
    width: 50% !important;
  }
}
@media screen and (max-width: 600px) {
  .row .col.m50 {
    width: 100%;
  }
}
.spacer {
  padding-top: 50px;
}
@media screen and (max-width: 900px) {
  .row .col.l60,
  .row .col.l40,
  .row .col.l33 {
    width: 100%;
  }
}
p.lead {
  color: #002d5a;
  font-style: italic;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 110%;
}
h1 {
  color: #002d5a;
  font-style: italic;
  font-size: 2.87em;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 10px;
}
h2 {
  color: #008275;
  font-style: italic;
  font-size: 1.67em;
  font-weight: 700;
  line-height: 110%;
  margin: 40px 0 30px 0;
}
p.hero {
  font-size: 1.2em;
  text-align: center;
}
p {
  margin-bottom: 1em;
}
.slogan h1 {
  color: #002d5a;
  font-style: italic;
  font-size: 2.67em;
  font-weight: 700;
  line-height: 110%;
  margin: 45px 0 15px 0;
}
p {
  line-height: 1.5em;
}
strong {
  font-weight: 700;
  font-style: italic;
}
ul.list {
  list-style: disc;
  margin-left: 25px;
  line-height: 1.8em;
}
.slogan {
  max-width: 730px;
  width: 100%;
  margin: auto;
}
.picture-box {
  float: left;
  zoom: 1;
  background-color: #fff;
  margin-bottom: 25px;
}
.picture-box:before,
.picture-box:after {
  content: "";
  display: table;
}
.picture-box:after {
  clear: both;
}
.picture-box .picture-box-content {
  padding: 0 30px;
  width: 42%;
}
.picture-box-img {
  width: 58%;
}
.picture-box-img img {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .picture-box img.left {
    margin-right: 30px;
  }
  .picture-box img.right {
    margin-left: 30px;
  }
}
@media screen and (max-width: 899px) {
  .picture-box-img {
    margin-bottom: 58px;
    width: 100%;
  }
  .picture-box .picture-box-content {
    width: 100%;
  }
}
.form-container {
  position: relative;
  margin-top: 1em;
}
input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=time],
input[type=date],
input[type=datetime-local],
input[type=tel],
input[type=number],
input[type=search],
textarea.materialize-textarea {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  height: 3rem;
  width: 100%;
  font-size: 1rem;
  margin: 0 0 15px 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 2;
}
.form-container label {
  color: #9e9e9e;
  position: absolute;
  top: 0.8rem;
  left: 0.75rem;
  font-size: 1rem;
  cursor: text;
  -webkit-transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.form-container label.active {
  font-size: 0.8rem;
  -webkit-transform: translateY(-140%);
  -ms-transform: translateY(-140%);
  -webkit-transform: translateY(-140%);
  -ms-transform: translateY(-140%);
  transform: translateY(-140%);
}
textarea.materialize-textarea {
  overflow-y: hidden;
  padding: 1.6rem 0;
  resize: none;
  min-height: 3em;
}
.directory .row .col {
  padding: 15px !important;
}
.directory .row {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.directory .slide {
  margin: 0;
}
.slide-img {
  min-height: 20%;
  padding: 5px;
}
.slide-content .button {
  position: absolute;
  bottom: 15px;
  left: 20px;
}
.img-grid .row .col {
  padding: 5px !important;
}
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-loading .slick-list {
  background: #fff url("ajax-loader.gif") center center no-repeat;
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url("fonts/slick.eot");
  src: url("fonts/slick.eot?#iefix") format('embedded-opentype'), url("fonts/slick.woff") format('woff'), url("fonts/slick.ttf") format('truetype'), url("fonts/slick.svg#slick") format('svg');
}
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
  -ms-filter: none;
  -webkit-filter: none;
          filter: none;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
}
.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
.slick-prev:before {
  content: '←';
}
[dir='rtl'] .slick-prev:before {
  content: '→';
}
.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
.slick-next:before {
  content: '→';
}
[dir='rtl'] .slick-next:before {
  content: '←';
}
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
  -ms-filter: none;
  -webkit-filter: none;
          filter: none;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  color: #000;
}
.slideshow-container {
  background-color: rgba(45,113,98,0.1);
  position: relative;
}
.slideshow-container .container {
  position: relative;
}
.slideshow-container h2 {
  padding-top: 1.7em;
}
.slide {
  height: 500px;
  position: relative;
  background-color: #fff;
  margin-left: 15px;
  margin-right: 15px;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.09), 0 4px 15px 0 rgba(0,0,0,0.06);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.09), 0 4px 15px 0 rgba(0,0,0,0.06);
}
.slide img {
  margin: auto;
}
.slide .slide-img {
  border-bottom: 10px solid #052047;
  height: 200px;
}
.slick-list {
  margin-left: -15px !important;
  margin-right: -15px !important;
  padding-bottom: 50px !important;
}
.slide-content {
  padding: 30px 25px 30px 20px;
}
.slide-content h1 {
  margin-bottom: 18px;
  font-size: 28px;
}
.slideshow-arrow {
  height: 80px;
  line-height: 107px;
  background-color: #7dbe31;
  width: 80px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  top: 190px;
  z-index: 3;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}
.slideshow-arrow:hover {
  background-color: #aedc79;
}
.slideshow-arrow.go-left {
  left: -30px;
}
.slideshow-arrow.go-right {
  right: -30px;
}
.slideshow-arrow.go-right img {
  margin-left: 9px;
}
.slideshow-arrow.go-left img {
  margin-right: 9px;
  left: -30px;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
body {
  font-size: 15px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #464646;
  background: url("/img/texture_light.png") repeat;
}
.img-holder {
  background-color: #fff;
}
.h972 {
  height: 972px;
}
